* {
    font-size: 40px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#box {
    text-align: center;
    width: 80%;
    height: auto;
    background-color: thistle;
    color: darkorchid;
    border-radius: 20px;
    overflow: hidden;
    margin: 40px 40px 40px 40px;
    padding: 20px 20px 20px 20px;
}

.cat {
    width: 50%;
    height: 50%;
    border-radius: 20px;
    margin: 40px 40px 40px 40px;
}

.welcome {
    font-size: 50px;
    color: darkorchid;
    text-align: center;
    margin: 20px 0 20px 0;
}

.imgFacts {
    display: flex;
    justify-content: center;
}